Activity log for bug #736

Date Who What changed Old value New value Message
2005-05-22 00:00:00 Carlos Perelló Marín bug added bug
2005-05-22 00:00:00 Canonical Launchpad Engineering add subscriber Launchpad Developers (CC)
2005-06-02 00:00:00 Morgan Collett doap: assignee morgan
2005-12-19 11:46:34 Dafydd Harries launchpad: status New NeedInfo
2005-12-23 03:41:44 Matthew Paul Thomas description As we talked at launchpad's mailing list: http://rince.africaninspace.com/mailman/private/launchpad/2005-May/003580.html The DB field ProductRelease.title should be renamed to a better name as it's not really the title but a part of it as we use other fields as the way to get the real title. As discussed on the mailing list <http://lists.canonical.com/mailman/private/launchpad/2005-May/003580.html>, the DB field ProductRelease.title should be renamed to a better name as it's not really the title but a part of it as we use other fields as the way to get the real title.
2005-12-23 03:41:44 Matthew Paul Thomas summary As we talked at launchpad's mailing list: http://rince.africaninspace.com/mailman/private/launchpad/2005-May/003580.html The DB field ProductRelease.title should be renamed to a better name as it's not really the title but a part of it as we use other fields as the way to get the real title.
2006-03-04 02:28:58 Matthew Paul Thomas launchpad: status Needs Info Unconfirmed
2006-03-04 02:28:58 Matthew Paul Thomas launchpad: assignee morgan
2006-03-04 02:28:58 Matthew Paul Thomas launchpad: statusexplanation
2006-04-04 19:08:27 Mark Shuttleworth launchpad: status Unconfirmed Fix Committed
2006-04-04 19:08:27 Mark Shuttleworth launchpad: assignee sabdfl
2006-04-04 19:08:27 Mark Shuttleworth launchpad: statusexplanation I have renamed the field to .codename in my add-series-drivers branch.
2006-04-04 20:59:03 Mark Shuttleworth launchpad: status Fix Committed In Progress
2006-04-04 20:59:03 Mark Shuttleworth launchpad: statusexplanation I have renamed the field to .codename in my add-series-drivers branch. Fix is still in branch, not yet landed on RF
2006-07-01 17:31:34 Mark Shuttleworth launchpad: status In Progress Fix Released
2006-07-01 17:31:34 Mark Shuttleworth launchpad: statusexplanation Fix is still in branch, not yet landed on RF